downgrading psp 3004 6.60 09g to 6.20

Discussion in 'PSP - Hacking & Homebrew' started by danish, Apr 19, 2013.

  1. danish
    OP

    danish Newbie

    Newcomer
    2
    0
    Apr 19, 2013
    Italy
    Turin, Italy
    hello! i have psp 3004 with 6.60 pro B-10 9g, want to downgrade it, every time i try to run chronoswitch downgrader it works ok but before start the downgrading it comes up with error.
    (A later version of the system software is already installed. There is no need to update (CAAFFFFFCF7)).
    please help me………!
     
  2. Rydian

    Rydian Resident Furvert™

    Member
    27,883
    8,104
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
  3. danish
    OP

    danish Newbie

    Newcomer
    2
    0
    Apr 19, 2013
    Italy
    Turin, Italy
    still now same problem.....!:(
     
  4. NicoBlogs

    NicoBlogs GBAtemp Regular

    Member
    281
    87
    Apr 19, 2013
    United States
    USA
    Hey there, why do you want to downgrade your firmware? i don't get it.
     
  5. Rydian

    Rydian Resident Furvert™

    Member
    27,883
    8,104
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    6.20 can get a perm patch, 6.60's doesn't work on 3Ks.
     
  6. NicoBlogs

    NicoBlogs GBAtemp Regular

    Member
    281
    87
    Apr 19, 2013
    United States
    USA
    Only that?
    i have a 3004 slim and 90% of the time i just send it to sleep, not total shutdown. Which don't require to reaply the CFW and even if i shut it down it only takes like 5 seconds to run the fast recovery utility to re-enable the CFW.
    I' asked because if there's no other benefit besides not having to do a "fast recovery" after turning off the console i would strongly recommend to stick with 6.60 and Pro C 6.60 fix3 or similar.
    Right?
     
  7. Rydian

    Rydian Resident Furvert™

    Member
    27,883
    8,104
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    Pretty much yeah that's the main difference, but some people insist on powering off.
     
  8. NicoBlogs

    NicoBlogs GBAtemp Regular

    Member
    281
    87
    Apr 19, 2013
    United States
    USA
    Thanks that's the confirmation i needed to keep 6.60.
    Sorry for hijacking your thread Danish but maybe not being able to downgrade is not that bad after all :P
     
  9. Foxi4

    Foxi4 On the hunt...

    pip Reporter
    23,501
    21,391
    Sep 13, 2009
    Poland
    Gaming Grotto
    Downgrading the system is not recommended - just use the Sleep function. Using Fast Recovery isn't that much of a pain if you fully power off either and you don't have to worry about downgrading which always entails a potential risk of doing more harm than good.
     
  10. NicoBlogs

    NicoBlogs GBAtemp Regular

    Member
    281
    87
    Apr 19, 2013
    United States
    USA
    Right, and i've read some games won't even run if you are not on 6.60 or that's just a myth?
     
  11. Foxi4

    Foxi4 On the hunt...

    pip Reporter
    23,501
    21,391
    Sep 13, 2009
    Poland
    Gaming Grotto
    Myth. I'm on 6.60 forever now and it runs anything I throw at it. Compatibility depends on the CFW used and the quality of the dump, not on the OFW. In fact, I recommend running 6.60 - there's absolutely no reason to go back to 6.20 at this point outside of the crude Perma Patch (it's a Power Hack and isn't exactly healthy for the system). Just be sure to always be up-to-date with PRO firmware on-board and you'll be fine.

    Derpity derp derp - I misread the post above, my bad. :P
     
  12. SuzieJoeBob

    SuzieJoeBob NOT a New Member

    Member
    GBAtemp Patron
    SuzieJoeBob is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    576
    292
    Dec 20, 2008
    United States
    Go to this link, as it should contain the solution to your problem, and depending on your PSP 3000's FUSE CFG, the next issue you will run into.

    http://wololo.net/talk/viewtopic.php?t=10528

    You need to look at the post by PsPsiR1, as it will contain the links to the "6.20 Pre-Downgrader", the PSPident, the 6.20 OFW, the downgrader, and the "sleep mode fix".
     
  13. NicoBlogs

    NicoBlogs GBAtemp Regular

    Member
    281
    87
    Apr 19, 2013
    United States
    USA
    You missread my post. I said some games won't run if you are not on 6.60.
    When i bought my psp it was 6.35 the first thing i did was update to 6.60.
    6.60 FTW! xD
     
  14. Foxi4

    Foxi4 On the hunt...

    pip Reporter
    23,501
    21,391
    Sep 13, 2009
    Poland
    Gaming Grotto
    Ah, sorry, I did indeed misread - excuse me, I'm pretty sleepy at this point. :P But yeah, woooo, 6.60! :tpi:
     
  15. trumpet-205

    trumpet-205 Embrace the darkness within

    Member
    4,363
    542
    Jan 14, 2009
    United States
    Pretty sure PSP works like PS3, that newer games are signed with keys that only newer firmware has. So some games doesn't work on lower firmware.
     
  16. Rydian

    Rydian Resident Furvert™

    Member
    27,883
    8,104
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    It's not, they generally just check the value in version.txt in flash0.